.content{
    background: #fff;
    position: relative;
    box-sizing: border-box;
}
.content img{
    width: 100%;
}
.essay_box{
    width: 1200px;
    margin: 0 auto;
    padding: 70px 22px 110px;
    box-sizing: border-box;
}
.essay_title{
    position: relative;
    font-size:30px;
    font-family:PingFangSC-Semibold,PingFang SC;
    font-weight:600;
    color:#333;
    line-height:44px;
}
.essay_title_sec{
    font-size:30px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:#333;
    line-height:42px;
    margin-left: 30px;
}
.essay_title:before{
    content: " ";
    position: absolute;
    width: 30px;
    height: 30px;
    background:#0091FF ;
    left: -62px;
    top:7px;
}
.essay_con{
    font-size:24px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    color:#333;
    line-height:33px;
    margin-top: 50px;
}
.essay_con p{
    margin-bottom: 14px;
}
.essay_con p.bold{
    font-weight: 600;
}
.essay_con p.lar{
    font-size:53px;
    padding-bottom: 16px;
}
.essay_con p.user_sys{
    font-size:36px;
    color: #666;
    padding-bottom: 6px;
}
.essay_sitem{
    float: left;
    width: 32%;
    position: relative;
}
.essay_sitem.essay_sitem_36{
    width: 36%;
}
.essay_sitem.essay_sitem_75{
    width: 75.4%;
}
.essay_sitem .user{
    width: 358px;
}
.essay_sitem img{
    width: 100%;
}
.sys{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
    color: #fff;
}
.sys h3{
    font-size: 42px;
    font-weight: 600;
    padding-bottom: 34px;
    position: relative;
    margin-bottom: 20px;
}
.sys h3:after{
    position: absolute;
    content: " ";
    width: 53px;
    height: 5px;
    background: #fff;
    bottom: 5px;
    left: 50%;
    margin-left: -26px;
}
.essay_sitem.wid_auto{
    width: auto;
}
.essay_item:nth-child(even){
    background:#FAFAFA ;
}
.essay_sitem_mid{
    position: absolute;
    top:50%;
    left: 378px;
    width: 100%;
    transform: translateY(-50%);
}
.essay_sitem_sys{
    position: absolute;
    width: 57%;
    top:50%;
    right:-33% ;
    padding:30px 24px;
    box-sizing: border-box;
    background:#1FCFA1 ;
    color: #fff;
    transform: translateY(-50%);
    border-radius:8px;
}
.essay_sitem_sys p{
    font-size:21px;
    font-family:PingFangSC-Regular,PingFang SC;
    font-weight:400;
    line-height:29px;
}
.mode-tab{
    background: rgba(251,251,251,1);
    border-bottom: 1px solid #f4f4f4;
    transform: translateY(0);
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    box-sizing: border-box;
    width: 100%;
}
.mode-tab.fixed{
    position: fixed;
    z-index: 99;
}
.mode-tab>ul{
    max-width: 1300px;
    min-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.mode-tab>ul>li{
    line-height: 54px;
    float: left;
    box-sizing: border-box;
    margin-right: 56px;
}
.mode-tab>ul>li a{
    height: 53px;
    line-height: 53px;
    padding: 0;
    font-size: 16px;
}
.mode-tab .line {
    width: 64px;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #0052d9;
}